[Desktop Entry]
Name=Gabedit QC-GUI
Comment=graphical user interface to computational chemistry packages
Exec=gabedit
Icon=gabedit
Terminal=false
Type=Application
Categories=GTK;Education;Science;Chemistry;
StartupNotify=true
